.sect-contact {

    border-top: 1px solid #252525;

    @media(max-width:320px), (min-width: 320px) {
        & {
            padding-top: 30px;
            padding-bottom: 50px;
        }
    }

    @media (min-width: 1200px) {
        & {
            padding-top: 100px;
            padding-bottom: 100px;
        }
    }
}

.sect-contact__wrap {
    @include positionELemantFlex(space-between, flex-start);


    @media(max-width:320px), (min-width: 320px) {
        & {
            flex-direction: column;
            margin-bottom: 30px;
            align-items: center;
            justify-content: center;
        }
    }

    @media (min-width: 1200px) {
        & {
            flex-direction: row;
            gap: 40px;
            align-items: flex-start;

        }
    }
}


.sect-contact__info {

    @include positionELemantFlex(center, flex-start);
    flex-direction: column;
    gap: 30px;

    @media(max-width:320px), (min-width: 320px) {
        & {
            align-items: center;
            gap: 30px;
        }
    }

    @media (min-width: 768px) {
        & {
            gap: 40px;
        }
    }

    @media (min-width: 1200px) {
        & {
            align-items: flex-start;
            padding-left: 30px;
            flex-basis: 870px;
        }
    }
}

.sect-contact__info-title {
    @include fontSize(64px, 75px);
    text-transform: uppercase;

    @media(max-width:320px), (min-width: 320px) {
        & {
            @include fontSize(29px, 38px);
            text-align: center;
        }
    }

    @media (min-width: 525px) {
        & {
            @include fontSize(50px, 58px);
        }
    }

    @media (min-width: 768px) {
        & {
            @include fontSize(64px, 75px);
        }
    }

    @media (min-width: 1200px) {
        & {
            text-align: left;
        }
    }
}

.sect-contact__info-text {
    @include fontSize(34px, 40px);

    @media(max-width:320px), (min-width: 320px) {
        & {
            @include fontSize(20px, 30px);
            text-align: center;
        }
    }

    @media (min-width: 525px) {
        & {
            @include fontSize(30px, 35px);
        }
    }

    @media (min-width: 768px) {
        & {
            @include fontSize(34px, 40px);
        }
    }

    @media (min-width: 1200px) {
        & {
            text-align: left;
        }
    }
}

.sect-contact__info-link {
    @media(max-width:320px), (min-width: 320px) {
        & {
            width: 100%;
        }
    }

    @media (min-width: 768px) {
        & {
            width: unset;
            padding: 15px 30px;
        }
    }
}